{
  "name": "built-to-spell",
  "version": "0.0.1",
  "description": "NYT Spelling Bee simulator",
  "main": "index.js",
  "scripts": {
    "lint": "eslint src",
    "deploy": "rm -r .cache ; parcel build -d dist src/index.html && firebase deploy --only=hosting",
    "start": "rm -r .cache ; parcel -d dist src/index.html"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/brentschroeter/built-to-spell.git"
  },
  "author": "Brent Schroeter <brent@brentschroeter.com>",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/brentschroeter/built-to-spell/issues"
  },
  "homepage": "https://gitlab.com/brentschroeter/built-to-spell#readme",
  "dependencies": {
    "react": "^17.0.1",
    "react-dom": "^17.0.1"
  },
  "devDependencies": {
    "@babel/core": "^7.12.10",
    "@types/node": "^14.14.20",
    "@types/react": "^17.0.0",
    "@types/react-dom": "^17.0.0",
    "@typescript-eslint/eslint-plugin": "^4.11.1",
    "eslint": "^7.17.0",
    "eslint-config-airbnb": "^18.2.1",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-react": "^7.22.0",
    "parcel-bundler": "^1.12.4",
    "typescript": "^4.1.3"
  }
}
